@charset "utf-8";
@import url(reset.css);
@import url(header.css);
@import url(footer.css);
.content{width:1180px; padding:10px; margin:0 auto; height:auto; overflow:hidden; background:#ffffff; margin-top:5px;}
.content .first{ width:100%; height:285px;}
/*国内关注*/
.content .gngz{float:left; width:580px; height:285px;}
.content .gngz .title{width:100%; height:36px;}
.content .gngz .title dl{ width:580px; height:36px; position:absolute;}
.content .gngz .title dl dt.left{background:url(img_nav_01.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .gngz .title dl dt.center{background:url(img_nav_02.png) left top repeat-x; width:508px; float:left; height:36px;}
.content .gngz .title dl dt a{color:#ffffff; font-size:16px; line-height:36px;position: relative;left: -12px;}
.content .gngz .title dl dd{background:url(img_nav_03.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .gngz .title dl dd a{width:100%; height:100%; display:block; text-align:center; line-height:36px; color:#ffffff; font-size:16px;}
.content .gngz .title a:hover{color:#333333 !important;}
.content .gngz .con{ margin-top:15px; width:100%; height:auto; overflow:hidden;}
.content .gngz .con .imgbox{width:182px; float:left; height:230px; margin-left:7px;}
.content .gngz .con .imgbox img{width:182px; height:230px;}
.content .gngz .con ul{width:380px; float:right;}
.content .gngz .con ul li{height:29px; line-height:29px; color:#333333; font-size:14px;}
.content .gngz .con ul li a{color:#333333; font-size:14px; float:left;}
.content .gngz .con ul li span{float:right; text-align:center; width:60px;}

/*省内热点*/
.content .snrd{float:right; width:580px; height:285px;}
.content .snrd .title{width:100%; height:36px;}
.content .snrd .title dl{ width:580px; height:36px; position:absolute;}
.content .snrd .title dl dt.left{background:url(img_nav_01.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .snrd .title dl dt.center{background:url(img_nav_02.png) left top repeat-x; width:508px; float:left; height:36px;}
.content .snrd .title dl dt a{color:#ffffff; font-size:16px; line-height:36px;position: relative;left: -12px;}
.content .snrd .title dl dd{background:url(img_nav_03.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .snrd .title dl dd a{width:100%; height:100%; display:block; text-align:center; line-height:36px; color:#ffffff; font-size:16px;}
.content .snrd .title a:hover{color:#333333 !important;}
.content .snrd .con{ margin-top:15px; width:100%; height:auto; overflow:hidden;}
.content .snrd .con .imgbox{width:182px; float:left; height:230px; margin-left:7px;}
.content .snrd .con .imgbox img{width:182px; height:230px;}
.content .snrd .con ul{width:380px; float:right;}
.content .snrd .con ul li{height:29px; line-height:29px; color:#333333; font-size:14px;}
.content .snrd .con ul li a{color:#333333; font-size:14px; float:left;}
.content .snrd .con ul li span{float:right; text-align:center; width:60px;}

/*女性热点*/
.content .nxrd{ width:100%; height:285px; margin-top:20px;}
.content .nxrd .title{width:100%; height:40px; background:#ffeeee;}
.content .nxrd .title span{background:#e84a84; height:40px; width:111px; display:block; text-align:center; line-height:40px;}
.content .nxrd .title span a{color:#ffffff; font-size:16px;}
.content .nxrd .title a:hover{color:#333333 !important;}
.content .nxrd .con{width:100%; height:auto; overflow:hidden;}
.content .nxrd .con li{float:left; margin:8px 0px; height:112px; width:50%;}
.content .nxrd .con li .imgbox{border:1px solid #ddd; height:106px; width:140px; text-align:center; float:left; margin-left:10px; padding:2px 0px;}
.content .nxrd .con li .imgbox img{width:133px; height:106px;}
.content .nxrd .con li .bt{float:left; width:415px; margin-left:15px; line-height:25px;}
.content .nxrd .con li .bt a{ color:#d60062; font-size:15px;}
.content .nxrd .con li .zy{float:left; width:415px; margin-left:15px; line-height:25px; color:#333333; font-size:13px;}
.content .nxrd .con li .zy a{ color:#d60062; font-size:13px;}
